{
  "schema_version": "1.4.0",
  "id": "GHSA-hgw5-vqrc-22m5",
  "modified": "2022-05-01T07:33:23Z",
  "published": "2022-05-01T07:33:23Z",
  "aliases": [
    "CVE-2006-5937"
  ],
  "details": "Multiple integer overflows in Grisoft AVG Anti-Virus before 7.1.407 allow remote attackers to execute arbitrary code via crafted (1) CAB or (2) RAR archives that trigger a heap-based buffer overflow.  NOTE: some of these details are obtained from third party information.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-5937"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=full-disclosure&m=116343152030074&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22811"
    },
    {
      "type": "WEB",
      "url": "http://www.grisoft.com/doc/36365/lng/us/tpl/tpl01"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4498"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-11-16T00:07:00Z"
  }
}